@charset "utf-8";

/* ==================================================

産経新聞奨学会css

================================================== */

#p_main {
	border: 1px #D1D2D2 solid;
	background-color:#FFFFEF;
	padding:15px;
	text-align:center;
	font-size:140%;
}
.textbox {
	padding: 15px 40px 15px 40px;
	text-align:left;
}

.p_next {
	margin-top:60px;
}
#interview_out {
	margin-left:-15px;
	margin-right:-15px;
}
#interview {
	width: 100%;
	height: 580px;
	background-image: url(../img/point/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top:50px;
	font-size:14px;
	line-height:1.5em;
	text-align:left;
}
#interview .cont {
	width: 620px;
	margin: 0px auto;
}
#interview .photo {
	float:left;
    padding-right: 20px;
    padding-bottom: 8px;
}
#interview .photo img {
	width:100%;
}
#interview .name {
	font-size: 150%;
	line-height: 1.3em;
    color:#FF0090;
	padding: 35px 0px 0px 0px;
}
#interview .cap {
	font-size: 160%;
	font-weight: bold;
	line-height: 1.3em;
    color:#00A5F0;
	padding: 15px 0px 10px 0px;
}
.linkpc_btn {
	margin: 0px auto;
	padding: 5px 0px 50px 0px;
}
